@charset "utf-8";

.greetings h2 {margin-bottom: 60px; font-family: 'GmarketSansBold'; font-size: var(--font-size-42); letter-spacing: -.03em; line-height: 1.33em; color: #242424;}
.greetings h2 span {font-family: 'GmarketSansMedium';}
.greetings .cnt {background-color: #f6faff; padding: 65px 0; position: relative;}
.greetings .cnt::after {content: ''; position: absolute; right: 12%; bottom: 0; background-image: url(/images/sub/biz-img2.png); width: 563px; height: 734px; background-repeat: no-repeat; background-size: contain;}
.greetings .cnt p {margin-top: 30px; font-size: var(--font-size-17); letter-spacing: -.03em; line-height: 1.59em;}
.greetings .cnt p:first-child {margin-top: 0;}
.greetings .cnt .ceo {margin-top: 35px;}
.greetings .cnt .ceo p {font-size: var(--font-size-18); letter-spacing: -.03em; line-height: 1.2em;}
.greetings .cnt .ceo p span {font-weight: 500; margin-right: 20px;}

.service .bg {background-color: #f4f5fc; padding: clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px) 0;}

.service .cnt01 {margin-bottom: clamp(50px, calc( 140 / var(--inner) * 100vw ), 140px);}
.service .cnt01 .contain {display: flex; align-items: center;}
.service .cnt01 .img {width: 41.5%; margin-right: 80px;}
.service .cnt01 .txt {flex:1 1 auto; min-width:0; width:1%;}
.service .cnt01 .txt h3 {position: relative; padding: 22px 30px 0 0; width: fit-content; font-family: 'GmarketSansBold'; font-size: var(--font-size-38); letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.service .cnt01 .txt h3::before {content: ''; position: absolute; z-index: -1; right: 0; top: 0; width: 51px; height: 51px; background-color: #a6b9f9; border-radius: 100%;}
.service .cnt01 .txt p {margin-top: 40px; font-size: var(--font-size-22); font-weight: 600; letter-spacing: -.03em; line-height: 1.55em; color: #7e7e7e;}
.service .cnt01 .txt p span {color: #242424;}
.service .biz-imgs {display: flex; margin: 0 -20px 80px;} 
.service .biz-imgs .img {padding: 0 20px;}
.service .cnt:not(:first-child) {margin-top: clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px);}

.service .doc-tit {margin-bottom: 75px; font-family: 'GmarketSansBold'; font-size: var(--font-size-38); letter-spacing: -.03em; line-height: 1.2em; color: #242424; text-align: center;}
.service .doc-tit2 {margin-bottom: 75px; padding-top:40px; position: relative; font-family: 'GmarketSansBold'; font-size: var(--font-size-28); letter-spacing: -.03em; line-height: 1.2em; color: #242424; text-align: center;}
.service .doc-tit2::before {content: ''; position: absolute; left: 50%; top: 0; transform: translateX(-50%); background-image: url(/images/sub/doc-tit.png); width: 21px; height: 12px; background-repeat: no-repeat; background-size: contain;}
.service .doc-tit2.ty2 {margin-top:  clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px);}

.service .steps {display: flex; flex-wrap: wrap; margin: -20px;}
.service .step {padding: 20px;}
.service .step .box {background-color: #fff; padding: 50px 40px 0;}
.service .step01 .box {border-top: 2px solid #a6b9f9;}
.service .step02 .box {border-top: 2px solid #86a0f7;}
.service .step03 .box {border-top: 2px solid #5b7adf;}
.service .steps-bg .step .box {background-color: #f4f5fc;}

.service .step .box .num {font-size: var(--font-size-20); letter-spacing: -.03em; line-height: 1.2em; font-weight: 700;}
.service .step01 .box .num {color: #a6b9f9;}
.service .step02 .box .num {color: #86a0f7;}
.service .step03 .box .num {color: #5b7adf;}

.service .step .box h3 {margin-top: 25px; font-size: var(--font-size-20); letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.service .step .box .txt {margin-top: 30px; font-size: var(--font-size-17); letter-spacing: -.03em; line-height: 1.65em;}

.service .other-list {display: flex; margin: 40px -20px 0;}
.service .other-list li {width: 50%; padding: 0 20px;}
.service .other-list li .box {padding: 10px 40px; display: inline-flex; flex-direction: column; justify-content: center; width: 100%; height: 184px; background-color: #fafafa;}
.service .other-list li .box .txt01 {font-size: var(--font-size-20); letter-spacing: -.03em; line-height: 1.2em; color: #242424; font-weight: 700;}
.service .other-list li .box .txt01 span {color: var(--color-primary);}
.service .other-list li .box .txt02 {margin-top: 25px; font-size: var(--font-size-17); letter-spacing: -.03em; line-height: 1.2em; color: #242424;}

.service .tbl-wrap:not(:last-child) {margin-bottom: clamp(50px, calc( 100 / var(--inner) * 100vw ), 100px);}

.service .price-tit {font-size: var(--font-size-26); letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.service .price-list {margin-top: 50px;}
.service .price-list table {margin-bottom: 30px; width: 100%; border-collapse: collapse; border-spacing: 0px;}
.service .price-list table th, 
.service .price-list table td {height: 63px; padding: 7px 15px; border: 1px solid #ddd;}
.service .price-list table th {background: var(--color-primary); font-weight: 700; font-size: var(--font-size-20);  letter-spacing: -.03em; color: #fff;border-top: 1px solid #242424;}
.service .price-list table .tbl-head {background:#a6b9f9;}
.service .price-list table th.other {background-color: #fff; color: #242424;padding: 7px;}
.service .price-list table td {font-weight: 700; font-size: var(--font-size-20); letter-spacing: -.03em; color: #242424;}
.service .price-list table td.color {background: var(--color-primary); color: #fff;}
.service .price-list table td.color.ty2 {background:#a6b9f9;}
.service .price-list th:first-child,
.service .price-list td:first-child {border-left: 0;}
.service .price-list th:last-child,
.service .price-list td:last-child {border-right: 0;}
.service .price-list>p {margin-top: 10px; font-size: var(--font-size-17); letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.service .price-list>p span {color: var(--color-primary);}

.completion .step {width: 33.33%;}
.completion .step .box {height: 300px;}
.completion .step04 .box {border-top: 2px solid #375ddb;}
.completion .step05 .box {border-top: 2px solid #1940c0;}
.completion .step06 .box {border-top: 2px solid #02228b;}
.completion .step04 .box .num {color: #375ddb;}
.completion .step05 .box .num {color: #1940c0;}
.completion .step06 .box .num {color: #02228b;}

.fixed .steps01 .step {width: 20%;}
.fixed .steps02 .step {width: 25%;}
.fixed .step .box {height: 247px;}
.fixed .step04 .box {border-top: 2px solid #375ddb;}
.fixed .step05 .box {border-top: 2px solid #375ddb;}
.fixed .step06 .box {border-top: 2px solid #1940c0;}
.fixed .step07 .box {border-top: 2px solid #02228b;}
.fixed .step04 .box .num {color: #375ddb;}
.fixed .step05 .box .num {color: #375ddb;}
.fixed .step06 .box .num {color: #1940c0;}
.fixed .step07 .box .num {color: #02228b;}
.fixed .cnt03 .doc-tit2 {margin-bottom: 15px;}
.fixed .cnt03 .doc-txt {margin-bottom: 65px; text-align: center; font-size: var(--font-size-17); letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.fixed .cnt03 .steps .step {width: 25%;}
.fixed .cnt03 .step .box {height: 298px;}


.home .step-tit {margin-bottom: 40px; font-family: 'GmarketSansBold'; font-size: var(--font-size-28); letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.home .steps .step {width: 20%;}
.home .steps01 {margin-bottom: 125px;}
.home .step .box {height: 218px;}
.home .step04 .box {border-top: 2px solid #375ddb;}
.home .step05 .box {border-top: 2px solid #375ddb;}
.home .step04 .box .num {color: #375ddb;}
.home .step05 .box .num {color: #375ddb;}
.home .steps-bg .step {width: 25%;}
.home .steps-bg .step h3 span {font-size: var(--font-size-17); font-weight: 400;}
.home .steps-bg .step04 .box {border-top: 2px solid #1940c0;}
.home .steps-bg .step05 .box {border-top: 2px solid #1940c0;}
.home .steps-bg .step06 .box {border-top: 2px solid #02228b;}
.home .steps-bg .step07 .box {border-top: 2px solid #001454;}
.home .steps-bg .step08 .box {border-top: 2px solid #010c30;}
.home .steps-bg .step04 .box .num {color: #1940c0;}
.home .steps-bg .step05 .box .num {color: #1940c0;}
.home .steps-bg .step06 .box .num {color:#02228b;}
.home .steps-bg .step07 .box .num {color:#001454;}
.home .steps-bg .step08 .box .num {color:#010c30;}
.home .price-list {margin-top: 30px;}
.service .price-list table td.other {padding: 0;}
.service .price-list table td.other .wrap {display: flex; height: 100%;}
.service .price-list table td.other .td-inner {width: 50%; display: inline-flex; align-items: center; justify-content: center;}
.service .price-list table td.other .td-inner:nth-child(2) {border-left:1px solid #ddd}

.move .steps02 {margin-top: 20px;}
.move .steps01 .step {width: 25%;}
.move .steps02 .step {width: 20%;}
.move .step .box {height: 247px;}
.move .step h3 span {font-size: var(--font-size-17); font-weight: 400;}
.move .step04 .box {border-top: 2px solid #375ddb;}
.move .step05 .box {border-top: 2px solid #375ddb; padding-right: 10px;}
.move .step06 .box {border-top: 2px solid #1940c0;}
.move .step07 .box {border-top: 2px solid #02228b;}
.move .step08 .box {border-top: 2px solid #001454;}
.move .step09 .box {border-top: 2px solid #010c30;}
.move .step04 .box .num {color: #375ddb;}
.move .step05 .box .num {color: #375ddb;}
.move .step06 .box .num {color: #1940c0;}
.move .step07 .box .num {color: #02228b;}
.move .step08 .box .num {color: #001454;}
.move .step09 .box .num {color: #010c30;}

.floor .step {width: 20%;}
.floor .step .box {height: 190px;}
.floor .step04 .box {border-top: 2px solid #375ddb;}
.floor .step05 .box {border-top: 2px solid #375ddb;}
.floor .step06 .box {border-top: 2px solid #1940c0;}
.floor .step07 .box {border-top: 2px solid #02228b;}
.floor .step08 .box {border-top: 2px solid #001454;}
.floor .step09 .box {border-top: 2px solid #010c30;}
.floor .step04 .box .num {color: #375ddb;}
.floor .step05 .box .num {color: #375ddb;}
.floor .step06 .box .num {color: #1940c0;}
.floor .step07 .box .num {color: #02228b;}
.floor .step08 .box .num {color: #001454;}
.floor .step09 .box .num {color: #010c30;}

.move .step04 .box {border-top: 2px solid #375ddb;}
.move .step05 .box {border-top: 2px solid #375ddb; padding-right: 10px;}
.move .step06 .box {border-top: 2px solid #1940c0;}
.move .step07 .box {border-top: 2px solid #02228b;}
.move .step08 .box {border-top: 2px solid #001454;}
.move .step09 .box {border-top: 2px solid #010c30;}
.move .step04 .box .num {color: #375ddb;}
.move .step05 .box .num {color: #375ddb;}
.move .step06 .box .num {color: #1940c0;}
.move .step07 .box .num {color: #02228b;}
.move .step08 .box .num {color: #001454;}
.move .step09 .box .num {color: #010c30;}

.air .step {width: 25%;}
.air .step .box {height: 190px;}
.air .step04 .box {border-top: 2px solid #375ddb;}
.air .step05 .box {border-top: 2px solid #375ddb; padding-right: 10px;}
.air .step06 .box {border-top: 2px solid #1940c0;}
.air .step07 .box {border-top: 2px solid #02228b;}
.air .step08 .box {border-top: 2px solid #001454;}
.air .step09 .box {border-top: 2px solid #010c30;}
.air .step04 .box .num {color: #375ddb;}
.air .step05 .box .num {color: #375ddb;}
.air .step06 .box .num {color: #1940c0;}
.air .step07 .box .num {color: #02228b;}
.air .step08 .box .num {color: #001454;}
.air .step09 .box .num {color: #010c30;}
.air .price-list table td span {font-size: var(--font-size-16);}

.partner {}
.partner .top-img {padding:10px 70px; display: flex; flex-direction: column; justify-content: center; height: 380px; background-image: url(/images/sub/biz-img25.jpg); background-position: 50%; background-repeat: no-repeat;background-size: cover;}
.partner .top-img .tt {font-size: var(--font-size-20); font-weight: 600; letter-spacing: -.03em; line-height: 1.2em; color: #e9e9e9;  margin-bottom: 20px;}
.partner .top-img .tt2 {font-size: var(--font-size-40); font-weight: 700; letter-spacing: -.03em; line-height: 1.35em; color: #fff;}
.partner .wrap {display: flex; padding:120px 0; border-bottom:1px solid #ddd;}
.partner .wrap .tit {width: 31%;}
.partner .wrap .tit h2 {font-family: 'GmarketSansBold'; font-size: var(--font-size-38); line-height: 1.2em; letter-spacing: -.03em; color: #242424;}
.partner .cnt {flex:1 1 auto; min-width:0; width:1%;}
.partner .cnt01 ul {display: flex; margin:0 -15px;}
.partner .cnt01 ul li {padding: 0 15px; flex: 1;}
.partner .cnt01 ul .box {height: 518px; padding: 60px 70px; box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.2);}
.partner .cnt01 ul h3 {margin:55px 0 45px; font-size:30px; font-weight: 700; letter-spacing: -.03em; line-height: 1.2em; color: #010101;}
.partner .cnt01 ul .list {}
.partner .cnt01 ul .list p:first-child {margin-top:0;}
.partner .cnt01 ul .list p {margin-top:10px; font-size:var(--font-size-17); font-weight: 600; letter-spacing: -.03em; line-height: 1.2em; color: #7e7e7e;}
.partner .cnt02 ul {display: flex;flex-wrap: wrap; margin:-20px -42px;}
.partner .cnt02 ul li {position: relative; width: 25%; padding:20px 42px; text-align: center; }
.partner .cnt02 ul li:before {position: absolute; content:''; right:-10px; top:50%; transform: translateY(-50%); background-image: url(/images/sub/biz-img28.png); width: 21px; height: 15px;     background-repeat: no-repeat; background-size: contain;}
.partner .cnt02 ul li .box {width:180px; height: 180px; color: #fff; border-radius: 100%; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.partner .cnt02 ul li .box01 {background-color: #a6b9f9;}
.partner .cnt02 ul li .box02 {background-color: #86a0f7;}
.partner .cnt02 ul li .box03 {background-color: #5b7adf;}
.partner .cnt02 ul li .box04 {background-color: #375ddb;}
.partner .cnt02 ul li .box05 {background-color: #1940c0;}
.partner .cnt02 ul li .box06 {background-color: #02228b;}
.partner .cnt02 ul li .box07 {background-color: #001454;}
.partner .cnt02 ul li .box08 {background-color: #010c30;}

.partner .wrap:last-child {display:block; border-bottom:0;padding-bottom:0;}
.partner .wrap:last-child .cnt {width: 100%;}
.partner .cnt03 {margin-top:40px;}
.partner .cnt03 .essential {color:#1940c0;}

